

 /* Extra large devices (large desktops, 1200px and up) */
@media (max-width: 415px){
	.page {
		position:relative;
		background:#fff;
		margin-top: 267px;
		z-index: 1;
	} 
	.maxislider {
		position: fixed;
		top: 106px;
		height: 100%;
		width: 100%;
		z-index: -1;
		
	}
}

@media (min-width: 1200px) { 
	.page {
		position:relative;
		background:#fff;
		margin-top: 515px;
		z-index: 1;
	} 
	.maxislider {
		position: fixed;
		top: -66.5px;
		height: 100%;
		width: 100%;
		z-index: -1;
		
	}
}

body{
position:relative;

}

.selector-for-some-widget {
box-sizing: content-box;
}

body {
background-color:white;
}
.rojo{
	color:#F27D00;
}
.titlerojo{
	color:#F27D00;
	background-color:white;
}
.titleblack{
	background-color:white;
}
.maxigruasbody{
background-color:white;
}
.bg-maxigruas{
background-color:#272926;
}
.maximenu a{
color:#595959;
}
.maximenu li a:hover{
color:#F27D00;
border-bottom: 2px solid #F27D00;
}
.active{
border-bottom: 2px solid #595959;
}
.btn-primary {
color: #fff;
background-color: #F27D00;
border-color: #F27D00;
}
.btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
color: #F27D00;
background-color: #fff;
border-color: #F27D00;
}

.btn-primary:hover {
color: #fff;
background-color: #595959;
border-color: #595959;
}
a {
	color: #F27D00;
	text-decoration: none;
	background-color: transparent;
}
.display-2 {
    color: #272926;
    font-size: 5.5rem;
    font-weight: 300;
    line-height: 1.2;
}
.maxicol{
	padding-right: 5px;
    padding-left: 5px;
}
.maxicol img {
	padding-bottom:10px;
}
.title{
	background: url("../img/maxi_sep.png") repeat-x left center, url("../img/maxi_sep.png") repeat-x right center;
}
h1.title span {
    background: white;
}
h1 span {
	background-color:white;
}
/* .maxislider {
    position: fixed;
	top: 0px;
    height: 100%;
    width: 100%;
    z-index: -1; */
}
/* .page {
	position:relative;
	background:#fff;
	margin-top: 40%;
	z-index: 1;
} */
.footer{
	position:relative;
	background:#fff;
	z-index: 1;
}